.checkboxItem input, input.checkboxItem {
    vertical-align: middle;
    margin-right: 5px;
    margin-top: 0;
    } 
    
.genericForm.payer .validation-advice {
  margin-top: 3px;
    } 
    
input[type=radio] { vertical-align: middle; margin: 0; *margin-top: -2px; }
label { vertical-align: middle; }
@media screen and (-webkit-min-device-pixel-ratio:0) {
 input[type=radio] { margin-top: -2px; }
    }
        
td.printinput input {margin-top: -3px;}

#divAddressFrom .divAddress .address-validation-fix .validation-advice,
#NPADAddressDiv .divAddress .address-validation-fix .validation-advice {
	margin-top: 5px;	
}   